.h2_noaa {
    font-size: 2em;
    line-height: 1em;
    color: #00467f;
    margin-bottom: 10px;
    margin-top: 30px;
}

.jumbotron {
    color: white;
    background-image: url("../SETlanding_files/walleye_pollock_1_.jpg");
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 10%;
}

.link-desc {
    margin-top: 1.2em;
    margin-bottom: 0.25em;
}

h3 {
    font-size: 1.5em;
}

#big-pic {
    width: 50%;
}
.footer__top {
  background-color: #007eb2;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer__content {
  background-color: #00467f;
}
.footer__top-signup {
  display: -ms-grid;
  display: grid;
  grid-column-gap: 0;
  padding: 5px;
  color: #ffffff;
}
@media screen and (min-width:992px) {
  .footer__top-signup {
    margin-left: 11%;
    -ms-grid-columns: 8% 55% 20%;
    grid-template-columns: 8% 55% 20%;
  }
}
.footer__top-signup > div {
  text-align: center;
  padding: 5px;
}
@media screen and (min-width:992px) {
  .footer__top-signup > div {
    text-align: left;
  }
}
.footer__top-text--heading {
  font-size: x-large;
  font-weight: bold;
  display: inline-block;
  color: #ffffff;
}
@media screen and (min-width:768px) {
  .footer__top-text--heading {
    display: inline-block;
    padding-bottom: 10px;
    margin-top: .3em;
  }
}
.footer__top-button {
  font-weight: bold;
  font-size: 1em;
  display: -ms-grid;
  display: grid;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 0;
  margin: auto;
}
.footer__main {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #ffffff;
}
@media screen and (min-width:992px) {
  .footer__main {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}
.footer__top-image {
  padding-top: 2px;
  margin: auto;
  text-align: right;
}
.footer__top-image img {
  max-height: 67px;
}
@media screen and (min-width:992px) {
  .footer__top-image {
    padding-top: 0;
  }
}
.footer__main-content {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (min-width:992px) {
  .footer__main-content {
    -ms-flex-preferred-size: 80%;
    flex-basis: 80%;
  }
}
.footer__social {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  text-align: right;
  padding: 20px 0;
  border-top: 1px solid #007eb2;
}
@media screen and (min-width:992px) {
  .footer__social {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    border: 0;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .footer__social {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: baseline;
    align-items: baseline;
    text-align: left;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .footer__social-title {
    -ms-flex-order: 0;
    order: 0;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .footer__social-subtitle {
    -ms-flex-order: 1;
    order: 1;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}
.footer__social-title, .footer__social-subtitle {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
}
@media screen and (min-width:768px) and (max-width:991px) {
  .footer__social-title, .footer__social-subtitle {
    margin-bottom: 5px;
  }
}
.footer__social-subtitle-link {
  color: #ffffff;
}
.footer__social-subtitle-link:hover {
  color: #ffffff;
}
@media screen and (min-width:768px) and (max-width:991px) {
  .footer__social-links {
    -ms-flex-order: 2;
    order: 2;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}
.footer__social-links-item {
  display: inline-block;
}
.footer__social-links-item:not(:last-child) {
  padding-right: 5px;
}
.footer__social-links-item .fab {
  color: #ffffff;
}
.footer__social-button {
  margin-right: 0;
  margin-bottom: 0;
  border: 1px solid #007eb2;
}
@media screen and (min-width:768px) and (max-width:991px) {
  .footer__social-button {
    -ms-flex-order: 3;
    order: 3;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }
}
.footer__social-button:hover {
  border: 1px solid #007eb2;
}
.footer__social-links-link {
  font-size: 24px;
}
.footer__social-links-link .fa {
  color: #ffffff;
}
.footer__social-links-link.ext:after {
  content: none;
}
.footer__bottom {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 0px solid #007eb2;
}
.footer__logo {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (min-width:1200px) {
  .footer__logo {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
    text-align: left;
    padding-top: 20px;
  }
}
@media screen and (min-width:992px) {
  .footer__logo-image, .footer__logo-text {
    display: inline-block;
  }
}
.footer__logo-image {
  max-width: 60px;
}
@media screen and (min-width:992px) {
  .footer__logo-image {
    margin-right: 10px;
  }
}
.footer__logo-text {
  color: #ffffff;
  font-style: italic;
  font-size: 18px;
}
.footer__links {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  text-align: center;
  color: #ffffff;
}
@media screen and (min-width:1200px) {
  .footer__links {
    -ms-flex-preferred-size: 70%;
    flex-basis: 70%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
  }
}
.footer__links-item {
  display: inline-block;
}
.footer__links-item-link {
  color: #ffffff;
  font-size: 14px;
}
.footer__links-item-link:hover {
  color: #ffffff;
}